body {
background-color:#32130a;
padding-right:0px;
padding-left:0px;
padding-bottom:0px;
padding-top:0px;
margin:0px;
}

p{padding:0;margin:0;}

a {color:#000000;text-decoration:underline;}

a:hover{color:#000000;text-decoration:underline;}
	
.maincopy{
	margin:0px auto;
	width:700px;
	text-align:left;
}

.maincopy p{padding:0;margin:0;}

#headerbar{
	height:203px;
	padding:0px;
	margin:0px;
	background-image:url(http://iphonesecretsexplored.com/images/headerbk.gif);
	background-repeat:repeat-x;
}

#headercontent{
	margin:0px auto;
	width:751px;
	height:168px;
	padding:0px;
	line-height:0px;
	background-image:url(http://iphonesecretsexplored.com/images/header.jpg);
	background-repeat:no-repeat;
}
#headercontentbottom{
	margin:0px auto;
	width:800px;
	height:44px;
	padding:0px;
	line-height:0px;
	background-image:url(http://iphonesecretsexplored.com/images/headerbottom.jpg);
	background-repeat:no-repeat;
}

#headercontentnav{
	margin:0px auto;
	width:800px;
	height:34px;
	padding:0px;
	line-height:0px;
	background-image:url(http://iphonesecretsexplored.com/images/navbar.jpg);
	background-repeat:no-repeat;
}

#maincontent{
	margin:0px auto;
	width:751px;
	padding-top:10px;
	background: #ffffff;
	background-image: url(http://iphonesecretsexplored.com/images/mainbk.jpg);
}

#footer{
	background-image: url(http://iphonesecretsexplored.com/images/footerbk.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	height: 120px;
	padding:0px;
	margin:0px;
}

#footercontent{
	margin:0px auto;
	height:106;
	width:751px;
	background-image:url(http://iphonesecretsexplored.com/images/footer.jpg);
	height: 109px;
}

#navbarcontent{
	margin:0px auto;
	width:800px;
	height:34px;
	padding:0px;
	line-height:0px;
	background-repeat:no-repeat;
}

.aclear{clear:both;}
.footertext{
	padding-top:130px;
	padding-left: 50px;
}


